  
<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="UTF-8" />
    <meta name="google-site-verification" content="eAXMe5PFhKIQ9QgBVQOBTTYo-enHi3051F8PcXibjcY" />
    <title>Terms | ForenHosting.net</title>
	<meta name="description" content="The Terms of ForenHosting.net">
    <meta name="keywords" content="Terms, ForenHosting.net">
    <link rel="stylesheet" href="../css/main.css" type="text/css" />
	<link rel="shortcut icon" href="../pics/icons/favicon.ico">
  </head>
  <body>
<div id="site">
<header>
<div id="login">
  <form action="index.php?site=login" method="post"> 
  <input class="login" type="text" onclick="if(this.value && this.value==this.defaultValue)this.value=''" value="Username" name="Username">
 <input class="login" type="Password" onclick="if(this.value && this.value==this.defaultValue)this.value=''" value="Password" name="Password">
 <input type="submit" value="Login" name="Login">
</form>
</div>
<a href="home"><img src="../pics/logos/600net.png" alt="ForenHosting.net - Logo" /></a>
</header>
</div>
<br>
<div id="site2">
<section id="content" >
<article>
<h2>§ 1 General</h2>
<p>
(1) Christoph Miksche and the website: "http://forenhosting.net" are hereinafter called ForenHosting.net.<br>
(2) By registering on the website: "ForenHosting.net" is the user enters a business relationship with ForenHosting.net and recognizes these conditions.<br>
(3) If any part of these terms and conditions not be valid, this does not affect the validity of the remaining terms and conditions.<br>
(4) Registration on the website: "ForenHosting.net" is free of charge.<br>
(5) Users of ForenHosting.net can be natural, legal persons or partnerships with legal personality.<br>
(6) Customers can deleted without any message or statement.<br>
(7) There is no right to access the services of ForenHosting.net.<br>
(8) ForenHosting.net assumes no liability for damages that occur due to non-availability of services.<br>
(9) Spam is prohibited.<br>
(10) Persons under 14 Age, it is forbidden to register at ForenHosting.net.<br>
(11) The user is forbidden to put advertisements on his forum.<br>
(12) The user is forbidden to block advertising.<br>
</p>
<h2>§ 2 Use of user data</h2>
<p>
(1) The encrypted passwords are not passed on to any third party without the express permission.<br>
(2) ForenHosting.net assumes no responsibility should any personal information from customers read by unauthorized persons and / or given away.<br>
(3) ForenHosting.net stores the IP addresses of the users.<br>
(4) The user agrees that the information obtained by the registry, and in the writing of text data may be processed by ForenHosting.net.<br>
(5) User agrees that a log is kept on specific requests.<br>
</p>
<h2>§ 3 Writing texts</h2>
<p>
(1) Writing texts with erotic, violent and laws infringing content is prohibited.<br>
(2) Through your text must respect privacy and legitimate / honor / dignity of others are not violated.<br>
</p>
<h2>§ 4 Submit websites</h2>
<p>
(1) Websites with erotic, violent and laws infringing content are prohibited.<br>
(2) Please check before you specify the category, whether the category (or similar) has been around, and if so, please indicate this.<br>
</p>
<h2>§ 5 Pictures</h2>
<p>
(1) Pictures with erotic, violent and laws infringing content are prohibited.<br>
(2) By your picture may the privacy and rights / honor / dignity of others are not violated.<br>
(3) ForenHosting.net reserves the right to delete any uploaded images.<br>
(4) ForenHosting.net accepts no liability for any images.<br>
(5) ForenHosting.net is always ready to delete illegal or pornographic images as quickly as possible.<br>
(6) Images that are reported as abuse, are deleted immediately.<br>
(7) The file extension must be .jpeg .jpg .gif or .png loud.<br>
</p>
</article>
</section>
</div>
<footer>
<div id="lang">
<a href="http://forenhosting.net/index.php?lang=de">Deutsch</a> | 
<a href="http://forenhosting.net/index.php?lang=en">English</a> | 
<a target="_blank" href="http://translate.wronnay.net">Help us translate!</a>
</div>
&copy; <a target="_blank" href="http://wronnay.net">Wronnay.net</a> | <a target="_blank" href="http://support.forenhosting.net">Support</a> | <a target="_blank" href="http://forenhosting.net/blog/">Blog</a> | <a target="_blank" href="http://forenhosting.net/wiki/index.php">Wiki</a> | <a href="terms">Terms and Conditions</a> | <a href="data">Privacy Statement</a> | <a href="websites">Subpages</a> | <a href="imprint">Imprint</a>
</footer>
<script type="text/javascript" src="https://stats.wronnay.net/get.php"></script>
</body>
</html>
